<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<taxML xsi:type="HXZGDJ00146Response" xmlmc="根据登记序号查询纳税人财务会计制度备案信息" xmlbh="TaxMLBw_HXZG_DJ_00146_Response_V1.0.xsd" bbh="1.0" xmlns="http://www.chinatax.gov.cn/dataspec/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<cwkjzdGrid>
		<cwkjzdGridlb>
			<cwkjzdbauuid>845581CF395772B0ACD4BF1736B95108</cwkjzdbauuid>
			<djxh>10113101010000000340</djxh>
			<lcslid>c2706af055f2464894b95ece27a17c51</lcslid>
			<dzyhptxffDm>9</dzyhptxffDm>
			<kjhsrjsjklxmc>99</kjhsrjsjklxmc>
			<zjfsdlDm>10</zjfsdlDm>
			<zjfsxlDm>11</zjfsxlDm>
			<cbhsffDm>99</cbhsffDm>
			<kjzdzzDm>223</kjzdzzDm>
			<kcyqzyqyktzctxffDm>9</kcyqzyqyktzctxffDm>
			<kcyqzyqykqqyzczhffDm>9</kcyqzyqykqqyzczhffDm>
			<kcyqzyqykfzczjffDm>11</kcyqzyqykfzczjffDm>
			<yxqq>2014-01-01 00:00:00</yxqq>
			<yxqz>2015-11-30 00:00:00</yxqz>
			<zlbsxlDm>ZL1001015</zlbsxlDm>
		</cwkjzdGridlb>
		<cwkjzdGridlb>
			<cwkjzdbauuid>BB60020CE36BE9BF8C6FE88F96769314</cwkjzdbauuid>
			<djxh>10113101010000000340</djxh>
			<lcslid>1dc179adac194521b2f8b5600fce7dd9</lcslid>
			<dzyhptxffDm>9</dzyhptxffDm>
			<kjhsrjsjklxmc>99</kjhsrjsjklxmc>
			<zjfsdlDm>10</zjfsdlDm>
			<zjfsxlDm>11</zjfsxlDm>
			<cbhsffDm>99</cbhsffDm>
			<kjzdzzDm>101</kjzdzzDm>
			<kcyqzyqyktzctxffDm>9</kcyqzyqyktzctxffDm>
			<kcyqzyqykqqyzczhffDm>9</kcyqzyqykqqyzczhffDm>
			<kcyqzyqykfzczjffDm>11</kcyqzyqykfzczjffDm>
			<yxqq>2015-12-01 00:00:00</yxqq>
			<yxqz>2016-08-31 00:00:00</yxqz>
			<zlbsxlDm>ZL1001041</zlbsxlDm>
		</cwkjzdGridlb>
	</cwkjzdGrid>
</taxML>
